RubyGems Navigation menu

r2corba 1.5.1-x86-mingw32

OMG CORBA v. 3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.7.0 - March 06, 2023 x64-mingw-ucrt (133 ko)
  2. 1.7.0 - March 06, 2023 x64-mingw32 (133 ko)
  3. 1.7.0 - March 06, 2023 universal-java (138 ko)
  4. 1.7.0 - March 06, 2023 (170 ko)
  5. 1.6.2 - December 21, 2022 x64-mingw-ucrt (133 ko)
  6. 1.5.1 - February 05, 2015 x86-mingw32 (136 ko)
Voir toutes les versions (29)

Dépendances de Runtime (2):

rake ~> 10.0
ridl ~> 2.5

Propriétaires:

Auteurs:

  • Martin Corino

Total de contrôle SHA 256:

fbc28413cbd464d82eacfe4560b04cf790e77db9db8f7bdf6b89724123a32aa2

Total de téléchargements 41 501

Pour cette version 2 651

Licenses:

R2CORBA, ACE, GPL

Version de Ruby requise: >= 1.9.3

Liens: